Bug 506623 - iok segfaults when changing the language
iok segfaults when changing the language
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: iok (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-17 21:48 EDT by Matthias Clasen
Modified: 2009-07-10 03:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-10 03:45:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-06-17 21:48:09 EDT
When selecting a different language in the combo box, iok segfaults. This is with iok-1.3.4-1.fc11 in rawhide.
Comment 1 Parag Nemade 2009-06-25 04:58:00 EDT
will fix this in next build
Comment 2 Parag Nemade 2009-07-10 03:45:27 EDT
Forgot to close this. Fix already in rawhide.

Note You need to log in before you can comment on or make changes to this bug.